.bg-pink { background: #ff009c;
}
.bg-black { background: #000;
}
.bg-white { background: #FFF;
}
.bg-grey { background: #dddddd;
}
.bg-dark-grey { background: #7f7f7f;
}
.bg-yellow { background: #ffcb05;
}
.bg-red { background: #e30013;
}
.bg-red-clearance { background: #ff0000;
}
.bg-pink-opacity { background: rgba(255, 0, 156, .7);
}
.bg-black-opacity { background: rgba(0, 0, 0, .7);
}
.bg-white-opacity { background: rgba(255, 255, 255, .7);
}
.pink { color: #ed008c;
}
.black { color: #000;
}
.white { color: #FFF;
}
.grey { color: #dddddd;
}
.blue { color: #0a21cd;
}
.red { color: #e30014;
}
.dk-red { color:#a51212;
}
.red-offers-page { color:#d1314e;
}
@media screen and (max-width: 767px) { .mobile-black { color: #000; } .mobile-white { color: #FFF; } .mobile-bg-black { background: #000; }
}
.border-pink { border-color: #ff009c;
}
.border-black { border-color: #000;
}
.border-white { border-color: #FFF;
}
.border-grey { border-color: #f4f4f4;
}
.border-dark-grey { border-color: #7f7f7f;
}
.futura-book { font-family: "Futura LT W01 Book", sans-serif;
}
.futura-light { font-family: "Futura LT W01 Light", sans-serif;
}
.futura-med { font-family: "Futura LT W01 Medium", sans-serif;
}
.futura-bold { font-family: "Futura LT W01 Bold", sans-serif;
}
.smudger { font-family: "Smudger W01";
}
.sagrantino { font-family:'Sagrantino W01 Regular';
}
.hurme-hairline { font-family: "HurmeGeometricSans1W01Hairline", sans-serif; } .hurme-thin { font-family: "Hurme Geometric Sans_1 W01 Thi"; sans-serif;
}
.hurme-thin-oblique { font-family: "Hurme Geometric Sans_1 W01ThOb"; sans-serfi;
}
.hurme-light { font-family: "Hurme Geometric Sans_1 W01 Lt", sans-serif;
}
.hurme-regular { font-family: "Hurme Geometric Sans_1 W01 Rg", sans-serif;
}
.hurme-regular-oblique { font-family:"Hurme Geometric Sans_1 W01LtOb", sans-serif;
}
.hurme-semibold { font-family: "Hurme Geometric Sans_1 W01 SmB", sans-serif;
}
.hurme-semibold-oblique { font-family: "Hurme Geometric Sans_1 W01SBOb", sans-serif;
}
.hurme-bold { font-family: "Hurme Geometric Sans_1 W01 Bol", sans-serif;
}
.hurme-bold-oblique { font-family: "Hurme Geometric Sans_1 W01BdOb", sans-serif;
}
.hurme-black { font-family: "Hurme Geometric Sans_1 W01 Blk", sans-serif;
}
.hurme-black-oblique { font-family: "Hurme Geometric Sans_1W01BlkOb", sans-serif;
}
.avenir-regular { font-family: "AvenirNextLTW01-Regular", sans-serif;
}
.avenir-medium { font-family: "AvenirNextLTW01-Medium", sans-serif;
}
.avenir-bold { font-family: "Avenir Next LT W01 Bold", sans-serif;
}
.quickpen-regular { font-family: "Quickpen W00 Regular", sans-serif;
}
.quickpen-bold { font-family: "Quickpen W00 Bold", sans-serif;
}
.baskerville-reg { font-family: "Baskerville MT W01 Regular", serif;
}
.baskerville-italic { font-family: "Baskerville MT W01 Italic", serif;
}
.baskerville-semibold-italic { font-family: "Baskerville MT W01 Semibold It", serif;
}
.work-sans { font-family: "Work Sans", sans-serif;
}
.lora { font-family: "Lora", serif;
}
.cta-btn { border-radius: 0px; padding: 20px 0px; display: inline-block; letter-spacing: 1.5px; width: 200px;
}
@media screen and (max-width: 767px) { .mobile-cta-btn { border-radius: 5px; padding: 15px 45px; display: inline-block; }
}
.arrow-right-pink { border-top: 10px solid transparent; border-bottom: 10px solid transparent; border-left: 10px solid #ff009c;
}
.arrow-right-red { border-top: 10px solid transparent; border-bottom: 10px solid transparent; border-left: 10px solid #c61e2d;
}
.nav-dots { background-color: #FFF; border: 1px solid #7f7f7f;
}
.slick-active .nav-dots { background-color: #7f7f7f;
}
.module-offer-bgcolor { padding-top: 55%;
}
.module-promo-content { min-height: 250px; height: 245px; }
.module-promo-img { min-height: 226px; height: 250px;
}
.module-offers-dd { max-width: 290px; min-height: 180px; height: 175px; margin-bottom: 20px;
}
@media screen and (max-width: 767px) { }
.module-category-banner { min-height: 140px; height: 135px; }
@media screen and (max-width: 767px) { .module-category-banner { min-height: 105px; height: 95px; }
}
.module-mega-menu { max-width: 195px;
}
.mm-no-image { min-height: 375px; height: 370px; }
.menu-category .module-mega-menu { text-transform:none;
}
.level-2 .module-mega-menu a:hover{ color:#000;
}
#wrapper .content-banner-breadcrumb { position: relative;
}
.standard-contentslot {
height: auto!important;
}
.pct-off { letter-spacing:-.05em; line-height:.8;
}
.fs-pct { font-size:68%; line-height:.8;
}
.fs-off { font-size:28%; line-height:.8;
}
.fs-dlr { font-size:50%; line-height:50%; top:-.7em;
}
.mlr60 { margin-left: 60px; margin-right: 60px;
}
.mb80 { margin-bottom: 80px;
}